/* CSS Reset */


	html {
	overflow-y:scroll;
}
html, body {
	margin:0;
	padding:0;
}
body {
	font:14px Arial, Helvetica, sans-serif;
	background-color:#ececec;
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
	font-weight:normal;
}
a, a:link, a:visited {
	color:#006cbc;
	text-decoration:none;
	outline:none;
}
a:hover {
	text-decoration:underline;
}
p, ul, ol {
	margin:0;
	padding:0;
}
li {
	list-style-position: inside;
}
img {
	border:0;
}
small {
	font-size:10px;
}
/* Container */



	#container {
	width:966px;
	margin:10px auto;
	overflow:hidden;
}
/* Header */



	#header {
	background:transparent url("../images/header.gif") no-repeat;
	height:130px;
	position:relative;
}
#header h1, #header h2 {
	text-indent:-2000px;
}
#header h1 a {
	display:block;
	height:75px;
	width:300px;
	position:absolute;
	top:30px;
	left:30px;
}
#partner-nav li {
	text-indent:-2000px;
}
#parter-ecotality a {
	display:block;
	height:23px;
	width:102px;
	position:absolute;
	top:30px;
	right:448px;
}
#partner-ecotalityna a {
	display:block;
	height:30px;
	width:100px;
	position:absolute;
	top:31px;
	right:335px;
}
#partner-nissan a {
	display:block;
	height:28px;
	width:37px;
	position:absolute;
	top:29px;
	right:285px;
}
#partner-chevrolet a {
	display:block;
	height:28px;
	width:65px;
	position:absolute;
	top:26px;
	right:205px;
}
#partner-doe a {
	display:block;
	height:20px;
	width:90px;
	position:absolute;
	top:30px;
	right:105px;
}
#partner-inl a {
	display:block;
	height:17px;
	width:50px;
	position:absolute;
	top:33px;
	right:40px;
}
/* Navigation */



	/* Set the navbar image */



	ul#nav li a {
	background-image:url("../images/navigation-theevproject.gif");
}
/* Sliding doors positioning for the top navbar */



	ul#nav li#nav-home a, ul#nav li#nav-home a:visited {
	background-position:0 0;
}
ul#nav li#nav-home a:hover, ul#nav li#nav-home a:visited:hover {
	background-position:0 -35px;
}
ul#nav li#nav-home a.current, ul#nav li#nav-home a.current:visited {
	background-position:0 -70px;
}
ul#nav li#nav-overview a, ul#nav li#nav-overview a:visited {
	background-position:-110px 0;
}
ul#nav li#nav-overview a:hover, ul#nav li#nav-overview a:visited:hover {
	background-position:-110px -35px;
}
ul#nav li#nav-overview a.current, ul#nav li#nav-overview a.current:visited {
	background-position:-110px -70px;
}
ul#nav li#nav-charge-points a, ul#nav li#nav-charge-points a:visited {
	background-position:-230px 0;
}
ul#nav li#nav-charge-points a:hover, ul#nav li#nav-charge-points a:visited:hover {
	background-position:-230px -35px;
}
ul#nav li#nav-charge-points a.current, ul#nav li#nav-charge-points a.current:visited {
	background-position:-230px -70px;
}
ul#nav li#nav-partners a, ul#nav li#nav-partners a:visited {
	background-position:-385px 0;
}
ul#nav li#nav-partners a:hover, ul#nav li#nav-partners a:visited:hover {
	background-position:-385px -35px;
}
ul#nav li#nav-partners a.current, ul#nav li#nav-partners a.current:visited {
	background-position:-385px -70px;
}
ul#nav li#nav-education a, ul#nav li#nav-education a:visited {
	background-position:-500px 0;
}
ul#nav li#nav-education a:hover, ul#nav li#nav-education a:visited:hover {
	background-position:-500px -35px;
}
ul#nav li#nav-education a.current, ul#nav li#nav-education a.current:visited {
	background-position:-500px -70px;
}
ul#nav li#nav-sign-up a, ul#nav li#nav-sign-up a:visited {
	background-position:-625px 0;
}
ul#nav li#nav-sign-up a:hover, ul#nav li#nav-sign-up a:visited:hover {
	background-position:-625px -35px;
}
ul#nav li#nav-sign-up a.current, ul#nav li#nav-sign-up a.current:visited {
	background-position:-625px -70px;
}
ul#nav li#nav-media a, ul#nav li#nav-media a:visited {
	background-position:-750px 0;
}
ul#nav li#nav-media a:hover, ul#nav li#nav-media a:visited:hover {
	background-position:-750px -35px;
}
ul#nav li#nav-media a.current, ul#nav li#nav-media a.current:visited {
	background-position:-750px -70px;
}
ul#nav li#nav-contact a, ul#nav li#nav-contact a:visited {
	background-position:-845px 0;
}
ul#nav li#nav-contact a:hover, ul#nav li#nav-contact a:visited:hover {
	background-position:-845px -35px;
}
ul#nav li#nav-contact a.current, ul#nav li#nav-contact a.current:visited {
	background-position:-845px -70px;
}
/* Set specific width for each nav button */



	ul#nav li#nav-home a {
	width:110px;
}
ul#nav li#nav-overview a {
	width:120px;
}
ul#nav li#nav-charge-points a {
	width:155px;
}
ul#nav li#nav-partners a {
	width:115px;
}
ul#nav li#nav-education a {
	width:125px;
}
ul#nav li#nav-sign-up a {
	width:125px;
}
ul#nav li#nav-media a {
	width:95px;
}
ul#nav li#nav-contact a {
	width:121px;
}
ul#nav {
	height:35px; /* Makes IE6 happy */
	margin:0;
}
ul#nav li {
	height:35px;
	float:left;
	display:inline;
}
ul#nav li a, u#nav li a:visited {
	height:35px;
	display:block;
	text-indent:-2000px;
}
/* Content */


	#content {
	background:transparent url("../images/content-bg.gif") repeat-y;
	overflow:hidden;
	height:1%;
	padding:10px 13px;
}
.home {
	color:#606060;
}
.home h3 {
	padding:15px 10px 5px 10px;
	font-size:26px;
	font-weight:bold;
	color:#006cbc;
}
#home-details {
	background:transparent url("../images/home-details-bg.gif") repeat-y;
	position:relative;
	height:354px;
	font-size:13px;
	line-height:18px;
}
#home-details p strong {
	color:#000;
}
#home-col-one {
	width:220px;
	height:354px;
	position:absolute;
	top:0;
	left:0;
	background:transparent url("../images/home-partners-bg.gif") bottom no-repeat;
	overflow:hidden;
}
#rotator-manager {
	position:absolute;
	top:164px;
	left:25px;
	width:196px;
	height:62px;
	overflow:hidden;
}
#rotator {
	position:absolute;
	top:280px;
	left:11px;
	width:196px;
	height:62px;
	overflow:hidden;
}
#overview-rotator {
	width:196px;
	height:62px;
	overflow:hidden;
	border:1px #cfcfcf solid;
}
#home-col-one h4 {
	text-indent:-2000px;
}
#home-col-two {
	width:220px;
	position:absolute;
	top:0;
	left:240px;
}
#home-col-two ul#home-list-what {
	padding:8px 10px 10px 10px !important;
	font-size:12px;
	line-height:18px;
	color:#303030;
	margin-left:20px;
}
#home-col-two ul#home-list-what li {
	padding-bottom:10px;
	list-style:square;
	color: #606060;
}
#home-col-three {
	width:220px;
	position:absolute;
	top:0;
	left:480px;
}
#home-col-four {
	width:220px;
	position:absolute;
	top:0;
	left:720px;
}
.home-col-three-schedule-item {
	font-size:12px;
	line-height: 21px;
	padding: 10px 10px 0px 10px;
}
.bold-black {
	font-weight:bold;
	color:black;
}
#homeMilesDriven {
	width:940px;
	height:300px;
	background-image:url(../images/odometer/theevproject-background.jpg);
	background-repeat:no-repeat;
	position:relative;
}
#homeMilesDriven > #homeMilesDrivenCounter {
	position:absolute;
	top:112px;
	left:151px;
}
#content h2 {
	padding:10px;
	font-size:36px;
	font-weight:bold;
	color:#67b445;
}
.blurb {
	padding:10px;
	font-size:20px;
	line-height:24px;
}
.disclaimer {
	padding:10px;
	font-size:12px;
	font-style:italic;
	line-height:24px;
}
#content p {
	padding:10px;
	line-height:21px;
}
.col-wide {
	width:700px;
}
.col-narrow {
	width:230px;
}
.col-single {
	width:930px;
}
/* Ticker */



	#news-ticker {
	position:relative;
	font-size:12px;
	padding:10px;
	height:10px;
	background:transparent url("../images/divider.gif") bottom no-repeat;
	margin-top:2px;
}
#news-ticker span {
	position:absolute;
	top:0;
	left:10px;
	display:block;
	font-weight:bold;
	font-size:18px;
}
#news-ticker span a:hover {
	text-decoration:none;
	color:#67b445;
}
#ticker {
	position:absolute;
	top:0;
	left:60px;
	height:20px;
	width:850px;
	overflow:hidden;
	padding:0 10px;
}
#ticker li {
	padding:5px 0;
}
#ticker a {
	color:#606060;
}
/* Maps Navigation */



	#maps-nav-div {
	position:relative;
	width:900px;
	margin-left:10px;
	border-bottom:2px #156db6 solid;
}
/* Set the navbar image */



	ul#maps-nav li a {
	background-image:url("../images/maps-nav.gif");
}
/* Sliding doors positioning for the top navbar */



	ul#maps-nav li#maps-nav-current a, ul#nav li#maps-nav-current a:visited {
	background-position:0 0;
}
ul#maps-nav li#maps-nav-current a:hover, ul#maps-nav li#nav-current a:visited:hover {
	background-position:0 -24px;
}
ul#maps-nav li#maps-nav-current a.current, ul#maps-nav li#nav-current a.current:visited {
	background-position:0 -48px;
}
ul#maps-nav li#maps-nav-suggest a, ul#maps-nav li#maps-nav-suggest a:visited {
	background-position:-181px 0;
}
ul#maps-nav li#maps-nav-suggest a:hover, ul#maps-nav li#maps-nav-suggest a:visited:hover {
	background-position:-181px -24px;
}
ul#maps-nav li#maps-nav-suggest a.current, ul#maps-nav li#maps-nav-suggest a.current:visited {
	background-position:-181px -48px;
}
/* Set specific width for each nav button */



	ul#maps-nav li#maps-nav-current a {
	width:181px;
}
ul#maps-nav li#maps-nav-suggest a {
	width:188px;
}
ul#maps-nav {
	height:24px; /* Makes IE6 happy */
	margin:0;
	padding-right:20px;
	position:absolute;
	right:20px;
	bottom:0;
}
ul#maps-nav li {
	height:24px;
	float:left;
	display:inline;
}
ul#maps-nav li a, u#maps-nav li a:visited {
	height:24px;
	display:block;
	text-indent:-2000px;
}
/* Partners */



	.top-sponsor-table tr td {
	padding:0 10px 0 0;
}
.top-sponsor-table tr td span {
	display:block;
	margin-bottom:20px;
	font-size:11px;
}
.top-sponsor-table tr td img {
	border:1px #cfcfcf solid;
}
.top-partner-table tr td {
	text-align:center;
	padding:10px 5px 0 5px;
	background-color:#f0f7ec;
}
.top-partner-table tr td span {
	display:block;
	margin-bottom:20px;
	font-size:11px;
}
.top-partner-table tr td img {
	border:1px #cfcfcf solid;
}
#partner-table tr td {
	text-align:center;
	padding:0 20px 0 0;
}
#partner-table tr td span {
	display:block;
	margin-bottom:20px;
	font-size:11px;
}
#partner-table tr td img {
	border:1px #cfcfcf solid;
}
/* Education */



	.faq-q {
	font-weight:bold;
}
.faq-a p {
	padding:0 10px;
}
/* Links */



	#links {
	padding-left:30px;
}
#links tr td {
	vertical-align:top;
	padding:0 5px;
}
#links tr td img {
	border:1px #cfcfcf solid;
}
#links tr td a {
	font-size:11px;
}
/* Logos */



	#logos-table {
	padding-left:30px;
}
#logos-table tr td {
	padding:0 10px 0 0;
}
#logos-table tr td span {
	display:block;
	margin-bottom:20px;
	font-size:12px;
}
#logos-table tr td img {
	border:1px #cfcfcf solid;
}
/* Image Gallery */



	.image-thumb {
	border:1px #cfcfcf solid;
}
.image-gallery a.form-question {
	display:block;
	border:1px #c6e3b9 solid;
	background-color:#eef7ea;
	padding:5px;
	margin:10px;
	color:#333;
}
.image-gallery a.form-question:hover {
	text-decoration:none;
	background-color:#e2f1dc;
}
form.signup-form {
	width:500px;
}
/* Forms */	



	.form-item {
	background-color:#fafafa;
	border:1px solid #d9d9d9;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin-top:10px;
	padding:10px;
}
.form-item p {
	margin-bottom:15px;
}
.textfield {
	padding:4px;
	border:1px #d9d9d9 solid;
	width:260px;
}
.table-fi-content {
	width:200px;
}
.table-fi-content .textfield {
	margin-bottom:10px;
}
#interest-questions div.fi-content div {
	background-color:#fafafa;
	border:1px solid #d9d9d9;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin-top:10px;
	padding:10px;
	width:920px;
}
/* Lists */



	ul.pdfList {
	padding:0;
	list-style-type:none;
}
ul.pdfList li {
	padding:0 0 5px 25px;
	margin-left:20px;
	background:url("../images/pdficon.gif") 0 0 no-repeat;
	border-bottom:1px #efefef dotted;
	margin-bottom:5px;
	line-height:1.5em;
}
ul.pdfList li.page-icon {
	background:url("../images/pageicon.gif") 0 0 no-repeat;
}
ul.fancyList {
	padding:0;
}
ul.fancyList li {
	padding:0 0 5px 0;
	margin-left:20px;
	line-height:1.2em;
	border-bottom:1px #efefef dotted;
	margin-bottom:5px;
}
/* News Coverage jQuery Accordian */



	*, * focus {
	outline:none;
	margin:0;
	padding:0;
}
h3.acc_trigger {
	padding:0;
	margin:0 0 5px 0;
	height:36px;
	line-height:36px;
	font-size:16px;
	width:655px;
	background:#f8f8f8 url("/images/h2_trigger_a1.gif") 10px no-repeat;
	border:1px #f1f1f1 solid;
}
h3.acc_trigger a {
	color:#555;
	text-decoration:none;
	display:block;
	padding:0 0 0 50px;
}
h3.acc_trigger a:hover {
	color:#333;
}
h3.active {
	background:#f8f8f8 url("/images/h2_trigger_a2.gif") 10px no-repeat;
}
.acc_container {
	margin:0 0 5px;
	padding:0;
	overflow:hidden;
	width:655px;
	clear:both;
	display:none;
}
#expand-collapse-link {
	display:block;
	position:absolute;
	right:10px;
	top:4px;
	font-size:11px;
}
/* contact table */



	table.regional-offices {
	border-collapse:collapse;
}
caption {
	font-size:20px;
	line-height:24px;
	padding:10px;
	text-align:left;
}
table.regional-offices td, th {
	padding:4px;
}
table.regional-offices tbody th {
	font-weight:bold;
	text-align:left;
	background-color:#edf4fa;
	border-top:1px solid #e7e7e7;
}
table.regional-offices tbody tr td {
	background-color:#fff;
	text-align:left;
	border-top:1px solid #e7e7e7;
}
table.regional-offices tbody tr.odd td {
	background:#f9f9f9;
	border-top:1px solid #e7e7e7;
}
table.regional-offices thead th {
	text-align:left;
	font-weight:bold;
	background:#d0e2f0;
}
/* Footer */



	#footer {
	padding:10px;
	background:#ececec url("../images/footer-top.gif") top no-repeat;
	position:relative;
	clear:both;
}
#footer p {
	font-size:10px;
}
#footer-nav {
	font-size:12px;
	position:absolute;
	top:10px;
	right:10px;
}
#footer-nav li {
	display:inline;
	padding-left:20px;
}
/* Global Classes */



	.clear {
	clear:both;
	height:0;
}
.left {
	float:left;
}
.right {
	float:right;
}
/* rows on the Contact Us page */

	.row {
	clear:both;
	padding:0;
	height:1%;
	overflow:visible;
	position:relative;
}
.row div {
	display:inline;
	float:left;
	margin:0px 0px 0px 0px;
	overflow:visible;
}
.row div p {
	padding:0px;
}
#lcol {
	position:relative;
	left:0px;
	top:0px;
	height:100%;
	width:350px;
}
#rcol {
	position:relative;
	left:0px;
	top:0px;
	height:100%;
	width:350px;
}

/* License Agreement */

.license li {
	list-style-position: inside;
	padding-left: 21px;
	text-indent: -21px;
	list-style-type: decimal;
}

li.nostyle {
    list-style-type: none;
	padding-left: 54px;
	text-indent: -24px;
}

li.nostylenonumber {
    list-style-type: none;
	padding-left: 54px;
	text-indent: -0px;
}

.license ol {
	list-style-position: inside;
	padding-left: 10px;
	text-indent: -10px;
	list-style-type: decimal;
}

ol.nostyle {
    list-style-type: none;
	padding-left: 54px;
	text-indent: -24px;
}

.license p {
	padding-left: 10px;
}

#licenseform {
	left:0px;
	top:0px;
	height:100%;
}

/* honeypot for form */
.screenReader { 
 left: -9999px; 
 position: absolute; 
 top: -9999px;
}